.version.index /* version checker */
{
	color: #0000ED;
	background-color: #7F6FBB;
}

@-ms-viewport
{
	width: 948px;
}

@-webkit-viewport
{
	width: 948px;
}

@-o-viewport
{
	width: 948px;
}

@-moz-viewport
{
	width: 948px;
}

@viewport
{
	width: 948px;
}

.html
{
	background-color: #F2F2F2;
}

#page
{
	z-index: 1;
	width: 705px;
	min-height: 502.7499999999991px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-right: 243px;
	padding-bottom: 71.25000000000091px;
}

#u110
{
	z-index: 2;
	width: 16px;
	height: 16px;
	position: relative;
}

.ie #u110
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u107-5
{
	z-index: 16;
	width: 271px;
	min-height: 24px;
	background-color: transparent;
	line-height: 13px;
	font-size: 13px;
	color: #000000;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 16px;
	margin-top: 6px;
	position: relative;
}

#u107-3
{
	padding-bottom: 50px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u107
{
	font-size: 11px;
	font-weight: normal;
	line-height: 11px;
}

#u137-41
{
	z-index: 21;
	width: 160px;
	min-height: 169px;
	background-color: #F2F2F2;
	line-height: 13px;
	text-align: left;
	font-size: 11px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 16px;
	margin-top: 23px;
	position: relative;
}

#u109-12
{
	z-index: 4;
	width: 528px;
	min-height: 101px;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 20px;
	color: #000000;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 21px;
	margin-top: 91px;
	position: relative;
}

#u123
{
	z-index: 3;
	width: 705px;
	min-height: 4694px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 90px;
	position: relative;
}

#u142-5
{
	z-index: 62;
	width: 355px;
	min-height: 95px;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 20px;
	color: #000000;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 21px;
	margin-top: 116px;
	position: relative;
}

body
{
	position: relative;
	min-width: 948px;
}

#page .verticalspacer
{
	clear: both;
}

